.WinterSummerPage .Content .ColumnLeft, 
.WinterSummer .Content .ColumnLeft 
{
	width:234px;
}

.WinterSummer .Content .ColumnRight 
{
	width:234px;
}

.WinterSummer .Content .ColumnRight 
{
	width:234px;
}

.WinterSummer .Content .ColumnCenter 
{
	width:468px;
	margin-left:16px;
	margin-top:10px;
	float:left;
}

.WinterSummerPage .Content .ColumnRight 
{
	width: 714px;
}


.WinterSummerShortcuts
{
	float: right;
	clear: none;
	width: 229px;
	margin-top: 0px;
}
.WinterSummerShortcuts .ShadowBoxContent
{
	height: 195px;
}

.WinterSummerShortcuts .Gut
{
	width: 204px;
	margin-top: 2px;
}

.WinterSummerShortcuts .Box
{
	width: 100%;
	margin: 0px;
}

.WinterSummerShortcuts .Box ul 
{
	clear: both;
}

.WinterSummerShortcuts .Box .Main 
{
	background: none;
	padding: 0px;
}

.WinterSummerShortcuts .Box .Main a
{
	color: #388ECB;
	font-weight: bold;
}

.WinterSummerShortcuts .Box .Main span
{
	float: right;
	width: 155px;
	margin: 8px 0px 0px 0px;
}


.WSPromoBox
{
	margin-top: 0px;
	clear: none;
}

.WSPromoBox .Gut
{
	padding: 13px 10px 10px 13px;
	width: 440px;
}

.WSPromoBox .Gut .NewsBody
{
	float: left;
	height: 226px;
	position: relative;
	width: 440px;
}

.WSPromoBox .Gut .NewsBody .ImagePromoContainer img
{
	width: 440px;
}

.WSNews dl
{
	float: left;
	margin-bottom: 13px;
	width: 100%;
}

.WSNews dt a
{
	font-size: 15px;
	font-weight: bold;
}

.WSNews dd
{
	font-size: 12px;
}


.WSPDPForm
{
	margin-top:0px;
}

.WSPDPFormH .Gut
{
	height: 85px
}
.WSPDPFormH .Gut td {
    padding-left: 5px;
}
.WSEventsFormH .Gut {
	height: 100px;
    width: 99%;
    float: none !important;
}
table.pdp-form td {
    padding: 5px;
    vertical-align: middle;
}
.WSPDPForm .disCheck {
	margin-left: 15px;
}

.WSPDPForm .PDPFieldSet {
	float: left;
	margin-right: 15px;
}

.PDPMap .MapBox .MapCanvas 
{
	height: 420px;
}

.WSPDPForm label.next
{
	margin-left: 15px;
}

.WSPDPForm .SRow
{
	margin:10px 0px 0px 10px;
	
}

.WSPDPForm .TRow
{
	margin:10px 0px 0px 6px;
}

.WSPDPForm .FRow
{
	margin:10px 0px 0px 64px;
}

.WSPDPForm .datepicker
{
	width: 100px;
}

.WSPDPForm .isHobby,
.WSPDPForm .isArt
{
	margin-left:10px;
}

.WSCoord 
{
	margin-top: 0px;
}

.WSCoord .Gut
{
	padding: 10px;
}

.WSOfertaEvents
{
	margin-top: 0px;
}

.OnePDPPersons .Shortcut
{
	margin-right: 10px;
	width: 250px;
}

.OnePDPPersons 
{
	float: left;
	width: 464px;
}

.WinterSummerPage .EventText 
{
	float: left;
}

.WinterSummerPage .EventText .Gut
{
	width: 690px;
	padding-bottom: 5px;
}

.WS_CoordDist
{
	width: 330px; 
	height: 240px; 
	float:left; 
	margin:0px 10px 0px 0px;
}

.WS_CoordDist .WS_Dist
{
	font-size:15pt;
	font-weight:bold;
}

.WS_CoordDist .WS_Dist_Person
{
	margin:10px 0px 0px 0px;
}

.WS_CoordDist .WS_Dist_Person .WS_Name
{
	font-weight:bold;
}

.WinterSummerFaceBookFans 
{
	float:right;
	width: 229px;
}

.WinterSummerProgramDesc
{
	float:right;
	width: 229px;
}

.WinterSummerProgramDesc ul li a 
{
	color: #388ECB;
}

.WinterSummerLodowiska
{
	float:right;
	width: 229px;
}

.WinterSummerLodowiska h2
{
	margin-bottom:2px;
}

.WinterSummerPage .Multimedia {
	float: left;
	margin-top: 16px;
}
table.summer-search {
    width: 100%;
}
table.summer-search td {
    padding: 5px 5px 5px 10px;
    vertical-align: middle;

}
table.summer-search label {
    display: block;
    margin-bottom: 3px;

}
table.summer-search .pdf {
    display: block;
    padding-top: 5px;
}
table.summer-search .ButtonSmall {
    padding-right: 10px;
}
.EventsToday .Gut ul li {
    margin-bottom: 15px;
}